html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0;background:#000;}
img{border:0;max-height:100%}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}

@media all and (min-width: 640px){h1{font:600 3.4em/1.2 "Gill Sans","Gill Sans MT",Calibri,sans-serif}}

h2{font:400 1.5em/1.2 "Gill Sans","Gill Sans MT",Calibri,sans-serif;margin:0 0 0.6em;text-transform:uppercase}
h3{font:600 0.875em/1.2 "Gill Sans","Gill Sans MT",Calibri,sans-serif;margin:0.8em auto;text-transform:uppercase}

@media all and (min-width: 640px){h3{font:600 1.125em/1.2 "Gill Sans","Gill Sans MT",Calibri,sans-serif}}

p,ul li{font:1em/1.2 "Gill Sans","Gill Sans MT",Calibri,sans-serif;margin:0.8em 0}

@media all and (min-width: 640px){p,ul li{font:1.125em/1.2 "Gill Sans","Gill Sans MT",Calibri,sans-serif}}

ul{padding:0 0 0 1.2em}ul li{margin:0.5em 0}

.hmbrgr{cursor:pointer;left:calc(50% - 0.5em);max-height:1em;position:absolute;top:0.75em;width:1em;z-index:9000}

@media all and (min-width: 768px){.hmbrgr{left:3em;top:5.5em}}@media all and (min-width: 1000px){.hmbrgr{left:6.25em;max-height:2em;top:7.6em;width:2em}}.hmbrgr:focus .hmbrgr-line{stroke:#BFBE23}.hmbrgr.open:focus .hmbrgr-line{stroke:#fff}.hmbrgr-line{stroke:#fff;stroke-width:3;stroke-miterlimit:10;fill:none}

nav{box-sizing:border-box;height:0;position:absolute;transition:all 0.5s ease;visibility:hidden;width:100%}
nav ul{visibility:hidden}
nav.open{background:#BDBCB8;height:auto;padding:1.875em 0 1em;visibility:visible}
nav.open a{color:#fff;text-decoration:none}
nav.open a:active,nav.open a:hover{color:#2C373C}
nav.open ul{font:600 1.2em/1.2 "Gill Sans","Gill Sans MT",Calibri,sans-serif;list-style:none;margin:0;padding:0;text-align:center;visibility:visible}
nav.open ul li{margin:1em 0}
nav.open .img-logo{display:block;margin:1em auto;max-height:1.5em;width:10em;}

@media all and (min-width: 768px){nav{padding:0 3em}nav.open{padding:4.25em 3em}nav.open ul{float:left;margin:0 0 0 3em}nav.open ul li{float:left;padding:0 2em 0 0}nav.open .img-logo{float:right;}}
@media all and (min-width: 1000px){nav{padding:0 7.8em}nav.open{padding:6.25em 7.8em}nav.open ul{float:left;font-size:1.3em;margin:0 0 0 5em}nav.open ul li{float:left}nav.open .img-logo{max-height:2em;width:11.8em;}}